<section class="w-full">
  <div class="py-24 px-4 max-w-screen-lg mx-auto">
    <h1
      class="text-6xl font-odb font-bold text-odb-800 text-center mb-8 max-w-screen-md mx-auto uppercase"
    >
      ¡Gracias!
    </h1>
    <p
      class="text-2xl lg:text-3xl text-center text-odb-500 leading-6 lg:leading-8 font-semibold max-w-screen-md mx-auto"
    >
      ATENCIÓN: Algunos usuarios tienen problemas al recibir los mails con el
      enlace a la sesión, por favor asegúrate de que estos mails te están
      llegando. De no ser así, revisa tu bandeja de spam.
    </p>
    <p class="text-center my-12">
      <i class="bi bi-arrow-down text-odb-500 text-6xl"></i>
    </p>
    <h2 class="text-2xl text-odb-800 text-center mb-6 font-bold">
      EXPLICACIÓN O INSTRUCCIONES PARA LA SESIÓN
    </h2>
    <p class="text-center text-lg text-gray-700 px-8">
      Nos pondremos en contacto contigo, asegúrate de que estarás presente para
      la entrevista en un lugar tranquilo.
      <strong>Todas las reuniones serán en videollamada.</strong>
    </p>
  </div>
</section>
